Vorlage:Tabellendesign/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Verbesserungen
Alboin (Diskussion | Beiträge)
K Eigene CSS-Klasse für Vorlage:NaviRechtsDesign eingefügt
(4 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 2: Zeile 2:
background: #E9F3CF;
background: #E9F3CF;
margin: 1em 0;
margin: 1em 0;
border:1px solid #8A9163;
border: 1px solid #8A9163;
border-collapse: collapse;  
border-collapse: collapse;  
}  
}  
Zeile 14: Zeile 14:
padding: 0.4em 0.6em;
padding: 0.4em 0.6em;
}  
}  
.standardTemplateContainer > tr > th, .standardTemplateContainer > * > tr > th {
.standardTemplateContainer > tr > th, .standardTemplateContainer > * > tr > th, .NaviRechtsDesign > tr > th, .NaviRechtsDesign > * > tr > th {
text-align: center;
text-align: center;
background: #F3FAE2 !important;
background: #F3FAE2 !important;
border: 1px solid #8A9163;
border: 1px solid #8A9163;
}
.NaviRechtsDesign > tr > th, .NaviRechtsDesign > tr > td, .NaviRechtsDesign > * > tr > th, .NaviRechtsDesign > * > tr > td {
background: #E9F3CF;
border: 1px solid #8A9163;
}
.NaviRechtsDesign {
background: #E9F3CF;
border: 1px solid #8A9163;
border-collapse: collapse;
}
.hintergrundfarbe {
background: #E9F3CF;
}
.rahmenfarbe {
border: #8A9163 1px solid;
}
.highlight {
background: #F3FAE2;
}
}

Version vom 17. Juli 2026, 20:11 Uhr

.standardTemplateContainer {
	background: #E9F3CF; 	
	margin: 1em 0;
	border: 1px solid #8A9163; 	
	border-collapse: collapse; 
} 
.standardTemplateContainer > caption { 
	padding: 5px;
} 
.standardTemplateContainer > tr > th, .standardTemplateContainer > tr > td, .standardTemplateContainer > * > tr > th, .standardTemplateContainer > * > tr > td { 	
	background: #E9F3CF !important; 	
	color: #000 !important; 	
	border: 1px solid #8A9163; 	
	padding: 0.4em 0.6em;
} 
.standardTemplateContainer > tr > th, .standardTemplateContainer > * > tr > th, .NaviRechtsDesign > tr > th, .NaviRechtsDesign > * > tr > th {
	text-align: center;
	background: #F3FAE2 !important;
	border: 1px solid #8A9163;
}
.NaviRechtsDesign > tr > th, .NaviRechtsDesign > tr > td, .NaviRechtsDesign > * > tr > th, .NaviRechtsDesign > * > tr > td {
	background: #E9F3CF;
	border: 1px solid #8A9163;
}
.NaviRechtsDesign {
	background: #E9F3CF;
	border: 1px solid #8A9163; 	
	border-collapse: collapse; 
} 
.hintergrundfarbe {
	background: #E9F3CF;
}
.rahmenfarbe {
	border: #8A9163 1px solid;
}
.highlight {
	background: #F3FAE2;
}